Subject: Re: [[email-masked]: Re: Notification: incoming/123]

From: Dominik Vogt <[email-masked]>
Date: Thu, 21 Jan 1999 22:54:04 +0100

On Wed, Jan 20, 1999 at 11:21:46AM -0500, Joseph F. Prosser wrote:
> I tried your suggestions to no avail.  I recompiled on a Solaris 2.4 system
> using a gcc 2.7.0 compiler.
> I still have the problem with WinList disappearing just a few seconds after
> start up on Solaris 2.4 and
> 2.6 machines.
> 
> I still cannot locate a core dump.  I issued a find command in my fvwm
> library, looking for 'core' and I
> searched the directory tree manually looking for any strange files.

Oh sorry, I thought I had told you: if FvwmWinList has exited because
of a signal it received it does not necessarily need to leave a core.
In the meantime signal handling has been enhanced in this module.
Please try if you get the same bug with 2.1.10 (should be out today).

> I performed a clean reconfigure as follows:
> 
> make clean
> make distclean
> configure --prefix=<my_path>
> make
> make install
> 
> One thing I tried that works fine is that I copied the FvwmWinList
> executable from fvwm 2.0.046 to
> the fvwm 2.1.7 library.  WinList stayed up for my entire session of about 4
> hours.

Hmm, if 2.1.10 does not work also I'll have a look at the changes.

Thanks

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].